<?xml version="1.0" encoding="utf-8"?>
<root>
  <!-- 
    Microsoft ResX Schema 
    
    Version 2.0
    
    The primary goals of this format is to allow a simple XML format 
    that is mostly human readable. The generation and parsing of the 
    various data types are done through the TypeConverter classes 
    associated with the data types.
    
    Example:
    
    ... ado.net/XML headers & schema ...
    <resheader name="resmimetype">text/microsoft-resx</resheader>
    <resheader name="version">2.0</resheader>
    <resheader name="reader">System.Resources.ResXResourceReader, System.Windows.Forms, ...</resheader>
    <resheader name="writer">System.Resources.ResXResourceWriter, System.Windows.Forms, ...</resheader>
    <data name="Name1"><value>this is my long string</value><comment>this is a comment</comment></data>
    <data name="Color1" type="System.Drawing.Color, System.Drawing">Blue</data>
    <data name="Bitmap1" mimetype="application/x-microsoft.net.object.binary.base64">
        <value>[base64 mime encoded serialized .NET Framework object]</value>
    </data>
    <data name="Icon1" type="System.Drawing.Icon, System.Drawing" mimetype="application/x-microsoft.net.object.bytearray.base64">
        <value>[base64 mime encoded string representing a byte array form of the .NET Framework object]</value>
        <comment>This is a comment</comment>
    </data>
                
    There are any number of "resheader" rows that contain simple 
    name/value pairs.
    
    Each data row contains a name, and value. The row also contains a 
    type or mimetype. Type corresponds to a .NET class that support 
    text/value conversion through the TypeConverter architecture. 
    Classes that don't support this are serialized and stored with the 
    mimetype set.
    
    The mimetype is used for serialized objects, and tells the 
    ResXResourceReader how to depersist the object. This is currently not 
    extensible. For a given mimetype the value must be set accordingly:
    
    Note - application/x-microsoft.net.object.binary.base64 is the format 
    that the ResXResourceWriter will generate, however the reader can 
    read any of the formats listed below.
    
    mimetype: application/x-microsoft.net.object.binary.base64
    value   : The object must be serialized with 
            : System.Runtime.Serialization.Formatters.Binary.BinaryFormatter
            : and then encoded with base64 encoding.
    
    mimetype: application/x-microsoft.net.object.soap.base64
    value   : The object must be serialized with 
            : System.Runtime.Serialization.Formatters.Soap.SoapFormatter
            : and then encoded with base64 encoding.

    mimetype: application/x-microsoft.net.object.bytearray.base64
    value   : The object must be serialized into a byte array 
            : using a System.ComponentModel.TypeConverter
            : and then encoded with base64 encoding.
    -->
  <xsd:schema id="root" xmlns="" xmlns:xsd="http://www.w3.org/2001/XMLSchema" xmlns:msdata="urn:schemas-microsoft-com:xml-msdata">
    <xsd:import namespace="http://www.w3.org/XML/1998/namespace" />
    <xsd:element name="root" msdata:IsDataSet="true">
      <xsd:complexType>
        <xsd:choice maxOccurs="unbounded">
          <xsd:element name="metadata">
            <xsd:complexType>
              <xsd:sequence>
                <xsd:element name="value" type="xsd:string" minOccurs="0" />
              </xsd:sequence>
              <xsd:attribute name="name" use="required" type="xsd:string" />
              <xsd:attribute name="type" type="xsd:string" />
              <xsd:attribute name="mimetype" type="xsd:string" />
              <xsd:attribute ref="xml:space" />
            </xsd:complexType>
          </xsd:element>
          <xsd:element name="assembly">
            <xsd:complexType>
              <xsd:attribute name="alias" type="xsd:string" />
              <xsd:attribute name="name" type="xsd:string" />
            </xsd:complexType>
          </xsd:element>
          <xsd:element name="data">
            <xsd:complexType>
              <xsd:sequence>
                <xsd:element name="value" type="xsd:string" minOccurs="0" msdata:Ordinal="1" />
                <xsd:element name="comment" type="xsd:string" minOccurs="0" msdata:Ordinal="2" />
              </xsd:sequence>
              <xsd:attribute name="name" type="xsd:string" use="required" msdata:Ordinal="1" />
              <xsd:attribute name="type" type="xsd:string" msdata:Ordinal="3" />
              <xsd:attribute name="mimetype" type="xsd:string" msdata:Ordinal="4" />
              <xsd:attribute ref="xml:space" />
            </xsd:complexType>
          </xsd:element>
          <xsd:element name="resheader">
            <xsd:complexType>
              <xsd:sequence>
                <xsd:element name="value" type="xsd:string" minOccurs="0" msdata:Ordinal="1" />
              </xsd:sequence>
              <xsd:attribute name="name" type="xsd:string" use="required" />
            </xsd:complexType>
          </xsd:element>
        </xsd:choice>
      </xsd:complexType>
    </xsd:element>
  </xsd:schema>
  <resheader name="resmimetype">
    <value>text/microsoft-resx</value>
  </resheader>
  <resheader name="version">
    <value>2.0</value>
  </resheader>
  <resheader name="reader">
    <value>System.Resources.ResXResourceReader, System.Windows.Forms, Version=2.0.0.0, Culture=neutral, PublicKeyToken=b77a5c561934e089</value>
  </resheader>
  <resheader name="writer">
    <value>System.Resources.ResXResourceWriter, System.Windows.Forms, Version=2.0.0.0, Culture=neutral, PublicKeyToken=b77a5c561934e089</value>
  </resheader>
  <data name="CantAlterSchemaWarning" xml:space="preserve">
    <value>mojoSetup ha detectado que el usuario de la base de datos no tiene permisos suficientes para modificar el esquema de la base de datos. Debe usted corregir ésto o proporcionar una cadena de conexión con permisos suficientes.</value>
  </data>
  <data name="CantCreateTempTablesMessage" xml:space="preserve">
    <value>mojoSetup ha detectado que el usuario de la base de datos no tiene permisos suficientes para crear tablas temporales. Debe usted corregir ésto o algunas funciones importantes no funcionarán.</value>
  </data>
  <data name="CantProceedMessage" xml:space="preserve">
    <value>La instalación no puede continuar mientras no se resuelvan los problemas indicados arriba.</value>
  </data>
  <data name="CodeUpgradeNeededMessage" xml:space="preserve">
    <value>Debe usted actualizar el sitio web y el código de la base de datos a la misma versión que el esquema de la base de datos.</value>
  </data>
  <data name="ConfigureFeatureMessage" xml:space="preserve">
    <value>Configurando funcionalidad {0}</value>
  </data>
  <data name="ConfigureFeaturesMessage" xml:space="preserve">
    <value>Configurando {0}...</value>
  </data>
  <data name="ConnectionStringFailedMessage" xml:space="preserve">
    <value>La Cadena de Conexión introducida no es correcta o no tiene permisos suficientes para modificar la base de datos.</value>
  </data>
  <data name="ConnectionStringRequiredError" xml:space="preserve">
    <value>Es necesaria una Cadena de Conexión (Conection String)</value>
  </data>
  <data name="CouldNotInstallFeatureSchemaMessage" xml:space="preserve">
    <value>No es posible instalar la aplicación {0} porque la carpeta {1} no existe.</value>
  </data>
  <data name="CreateInitialDataButton" xml:space="preserve">
    <value>Crear Datos Iniciales</value>
  </data>
  <data name="CreatingDefaultContent" xml:space="preserve">
    <value>No se han encontrado páginas: Creando contenido por defecto...</value>
  </data>
  <data name="CreatingPageMessage" xml:space="preserve">
    <value>Creando página {0}</value>
  </data>
  <data name="CreatingRolesAndAdminUserMessage" xml:space="preserve">
    <value>Creando roles y usuario administrador...</value>
  </data>
  <data name="CreatingSiteMessage" xml:space="preserve">
    <value>Creando sitio con ajustes por defecto...</value>
  </data>
  <data name="DatabaseCanAlterSchemaMessage" xml:space="preserve">
    <value>Los permisos de la base de datos son suficientes para modificar el esquema.</value>
  </data>
  <data name="DatabaseCanCreateTempTablesMessage" xml:space="preserve">
    <value>Los permisos de la base de datos son suficientes para crear tablas temporales.</value>
  </data>
  <data name="DatabaseCodeVersionLabel" xml:space="preserve">
    <value>Versión del Código de la Base de Datos</value>
  </data>
  <data name="DatabaseConnectionOKMessage" xml:space="preserve">
    <value>La conexión a la base de datos es correcta.</value>
  </data>
  <data name="DatabasePlatformLabel" xml:space="preserve">
    <value>Plataforma de la Base de Datos</value>
  </data>
  <data name="DatabaseSchemaAlreadyExistsMessage" xml:space="preserve">
    <value>el esquema inicial de la base de datos ya existe.</value>
  </data>
  <data name="DatabaseSchemaNeedsUpgradeMessage" xml:space="preserve">
    <value>el esquema del nucleo de la base de datos necesita ser actualizado.</value>
  </data>
  <data name="DatabaseSchemaNotCreatedYetMessage" xml:space="preserve">
    <value>el esquema inicial de la base de datos necesita ser creado.</value>
  </data>
  <data name="DatabaseSchemaUpToDateMessage" xml:space="preserve">
    <value>el esquema del núcleo de la base de datos está actualizado.</value>
  </data>
  <data name="DatabaseStatusLabel" xml:space="preserve">
    <value>Estado</value>
  </data>
  <data name="DataFolderNotWritableMessage" xml:space="preserve">
    <value>La carpeta Data dentro de la raíz del sitio web no permite la escritura al proceso de trabajo ASP.NET.

Es necesario que usted otorgue permisos de escritura a esta carpeta y a todas sus subcarpetas y archivos para poder continuar con la instalación. mojoPortal necesita poder escribir archivos de indexación de búsquedas, informes de errores, imágenes subidas a la galería, y otras funcionalidades importantes.

En el explorador de Windows, haga clic con el botón derecho en la carpeta Data, seleccione Propiedades y vaya a la pestaña de Seguridad (En XP si no ve la pestaña de seguridad, busque en Google sobre Uso Compartido Simple de Archivos, para averiguar cómo hacer que esa pestaña aparezca). En XP normalmente necesitará dar permisos de escritura al usuario ASPNET. En Windows 2003 necesitará dar esos permisos al usuario IIS_WPG.

Obviamente, las instrucciones son diferentes en Linux/Mono pero se trata del mismo principio: la carpeta Data y todos los elementos que contienen deben permitir la escritura.</value>
  </data>
  <data name="DataGalleryFolderNotWritableMessage" xml:space="preserve">
    <value>La carpeta Data/Sites/1/GalleryImages no permite la escritura.</value>
  </data>
  <data name="DataRootNotWritableMessage" xml:space="preserve">
    <value>La carpeta Data no permite la escritura.</value>
  </data>
  <data name="DataSharedFilesFolderNotWritableMessage" xml:space="preserve">
    <value>La carpeta Data/Sites/1/SharedFiles/ no permite la escritura.</value>
  </data>
  <data name="DataSharedFilesHistoryFolderNotWritableMessage" xml:space="preserve">
    <value>La carpeta Data/Sites/1/SharedFiles/History/ no permite la escritura.</value>
  </data>
  <data name="DataSiteFolderNotWritableMessage" xml:space="preserve">
    <value>La carpeta Data/Sites/1/ no permite la escritura.</value>
  </data>
  <data name="DataSiteIndexFolderNotWritableMessage" xml:space="preserve">
    <value>La carpeta Data/Sites/1/index/ no permite la escritura.</value>
  </data>
  <data name="DataSystemFilesFolderNotWritableMessage" xml:space="preserve">
    <value>La carpeta  Data/Sites/1/systemfiles/ no permite la escritura.</value>
  </data>
  <data name="EnsuringFeaturesInAdminSites" xml:space="preserve">
    <value>Asegurándose de que todas las funcionalidades están instaladas en los sitios ...</value>
  </data>
  <data name="ErrorMessageLabel" xml:space="preserve">
    <value>Mensaje de Error</value>
  </data>
  <data name="ErrorOccurredLabel" xml:space="preserve">
    <value>Ha ocurrido un error</value>
  </data>
  <data name="ExistingSiteCountMessageMessage" xml:space="preserve">
    <value>{0} sitio(s) encontrado(s).</value>
  </data>
  <data name="FailedToConnectToDatabase" xml:space="preserve">
    <value>El sistema no puede conectarse a la base de datos {0}. Por favor, compruebe su Cadena de Conexión (Connection String).</value>
  </data>
  <data name="FailedToConnectToDatabaseHelp" xml:space="preserve">
    <value>Para ver el mensaje de error específico,edite el archivo Web.config y ponga en True el valor de ShowConnectionErrorOnSetup.</value>
  </data>
  <data name="FileSystemPermissionProblemsMessage" xml:space="preserve">
    <value>Se han encontrado problemas con los permisos en el sistema de archivos.</value>
  </data>
  <data name="FileSystemPermissionsOKMesage" xml:space="preserve">
    <value>Los permisos del sistema de archivos están correctamente establecidos.</value>
  </data>
  <data name="FirebirdAutoDBCreationNotYetSupportedException" xml:space="preserve">
    <value>La creación automática del esquema no funciona todavía para Firebird Sql. Debe usted ejecutar manualmente el script existente en </value>
  </data>
  <data name="FirebirdAutoUpgradeNotYetSupportedException" xml:space="preserve">
    <value>La actualización automática del esquema no funciona todavía para Firebird Sql. Debe usted ejecutar manualmente los scripts existentes en {0) empezando a partir de {1}.config</value>
  </data>
  <data name="FolderDetailsLabel" xml:space="preserve">
    <value>Detalles de la Carpeta</value>
  </data>
  <data name="HomeLink" xml:space="preserve">
    <value>Página de Inicio del Sitio</value>
  </data>
  <data name="InstallationUpToDateMessage" xml:space="preserve">
    <value>Su instalación está actualizada.</value>
  </data>
  <data name="LastServerErrorLabel" xml:space="preserve">
    <value>El último error del servidor fue:</value>
  </data>
  <data name="MediumTrustCommentOutNeatUploadInstructionLine1" xml:space="preserve">
    <value>Para comentar(desactivar) NeatUpload, vaya a Web.config , a la sección &lt;httpModules&gt; y cambie ésto:</value>
  </data>
  <data name="MediumTrustCommentOutNeatUploadPreambleMessage" xml:space="preserve">
    <value>Debe comentar (desactivar) el módulo NeatUpload ya que no funciona en  Medium Trust, a menos que se instale en la Global Assembly Cache del servidor.
Para información adicional vaya a  http://www.mojoportal.com/mediumtrust.aspx</value>
  </data>
  <data name="MediumTrustGeneralMessage" xml:space="preserve">
    <value>Al parecer, este sitio se ejecuta en un entorno asegurado usando una política de Medium Trust, o al menos inferior a Full Trust.</value>
  </data>
  <data name="MediumTrustLuceneConfigPreambleMessage" xml:space="preserve">
    <value>Para que el Motor de Búsqueda funcione en Medium Trust, debe añadir lo siguiente al archivo Web.config en la sección AppSettings:</value>
  </data>
  <data name="MediumTrustMySQLMessage" xml:space="preserve">
    <value>Para usar MySQL bajo Medium Trust, el Conector MySQL para .NET debe estar instalado en el Global Assembly Cache en el servidor. Si usted ve una SecurityException en el mensaje de error , eso indica que el Conector no está instalado.
Puede descargar el Conector desde aquí:
http://dev.mysql.com/downloads/connector/net/5.0.html</value>
  </data>
  <data name="MediumTrustNeatUploadCommentedOutExample" xml:space="preserve">
    <value>&lt;!--
&lt;add name="HttpUploadModule" type="Brettle.Web.NeatUpload.UploadHttpModule, Brettle.Web.NeatUpload" /&gt;
--&gt;</value>
  </data>
  <data name="MediumTrustNeatUploadWrongConfigExample" xml:space="preserve">
    <value>&lt;add name="HttpUploadModule" type="Brettle.Web.NeatUpload.UploadHttpModule, Brettle.Web.NeatUpload" /&gt;</value>
  </data>
  <data name="MediumTrustnpgsqlMessage" xml:space="preserve">
    <value>Para usar PostgreSQL bajo Medium Trust, npgsql Data Access library debe estar instalado en la Global Assembly Cache del servidor. Si usted ve una SecurityException en el mensaje de error , eso indica que el componente npgsql  no está instalado.
Puede obtener más información o descargar el componente npgsql desde aquí:
http://npgsql.projects.postgresql.org/</value>
  </data>
  <data name="NoScriptsFilesFoundMessage" xml:space="preserve">
    <value>No se han encontrado scripts en la carpeta</value>
  </data>
  <data name="NoSitesMessage" xml:space="preserve">
    <value>Aún no se ha creado ningún Sitio, haga clic en el botón para crear los datos iniciales del sitio.</value>
  </data>
  <data name="NoUpgradeScriptsFound" xml:space="preserve">
    <value>No se han encontrado scripts de actualización para {0}. Probablemente esté actualizado.</value>
  </data>
  <data name="OverrideConnectionStringLabel" xml:space="preserve">
    <value>Cadena de Conexión (Connection String):</value>
  </data>
  <data name="ProbingSystemMessage" xml:space="preserve">
    <value>Probando el sistema ...</value>
  </data>
  <data name="RunningScriptMessage" xml:space="preserve">
    <value>Ejecutando Script {0} - {1}</value>
  </data>
  <data name="RunningSetupForAdminUser" xml:space="preserve">
    <value>La instalación está desactivada, pero se está ejecutando de todos modos porque el usuario actual es un administrador.</value>
  </data>
  <data name="RunTimeLabel" xml:space="preserve">
    <value>Tiempo de ejecución UTC</value>
  </data>
  <data name="SchemaUpgradeFolderNotFound" xml:space="preserve">
    <value>No se intentó actualizar la aplicación {0} porque no existe la carpeta {1} .</value>
  </data>
  <data name="SchemaUpgradeNeededMessage" xml:space="preserve">
    <value>Debe actualizar el Esquema de la Base de Datos para convertirlo a la misma versión que el código.</value>
  </data>
  <data name="ScriptFileLabel" xml:space="preserve">
    <value>Archivo de Script</value>
  </data>
  <data name="ScriptFolderNotFoundAddendum" xml:space="preserve">
    <value>no encontrado. No se pueden ejecutar scripts.</value>
  </data>
  <data name="ScriptFolderNotFoundMessage" xml:space="preserve">
    <value>no encontrado. No se pueden ejecutar scripts.</value>
  </data>
  <data name="SetupDisabledMessage" xml:space="preserve">
    <value>La instalación está desactivada. Para continuar, por favor, en el archivo Web.config cambie a false el valor de DisableSetup.</value>
  </data>
  <data name="SetupEnabledMessage" xml:space="preserve">
    <value>Nota: Esta página muestra alguna información que es útil durante la instalación y actualizaciones. Pero por seguridad es mejor no mostrar ninguna información cuando el sistema está actualizado. Puede desactivar la instalación y suprimir toda la información de esta página configurando DisableSetup=true en el archivo Web.config.  Cuando necesite actualizar, puede volver a poner el valor a false. Si está conectado como Administrador la instalación se ejecutará y podrá ver esta página incluso si está desactivada en el archivo Web.config. Por lo tanto, usted puede fácilmente dejar la instalación desactivada y simplemente conectarse como administrador antes de actualizar. Pero si no está conectado como administrador deberá activar la instalación en el archivo Web.config.</value>
  </data>
  <data name="SetupSuccessMessage" xml:space="preserve">
    <value>La Instalación se ha completado, haga clic a continuación para ir a la página de Inicio.</value>
  </data>
  <data name="SetupTitle" xml:space="preserve">
    <value>Instalación de mojoPortal</value>
  </data>
  <data name="SetupWelcomeMessage" xml:space="preserve">
    <value>Bienvenido a la Instalación de mojoPortal</value>
  </data>
  <data name="ToThisLabel" xml:space="preserve">
    <value>a ésto:</value>
  </data>
  <data name="UpgradeOverrideInstructions" xml:space="preserve">
    <value>El sistema no puede realizar los cambios necesarios en el esquema utilizando la actual Cadena de Conexión (Connection String). Por favor, escriba aquí una cadena de conexión con permisos suficientes para modificar el esquema.</value>
  </data>
  <data name="UpgradeSchemaButton" xml:space="preserve">
    <value>Actualizar el Esquema</value>
  </data>
  <data name="UpgradeTitle" xml:space="preserve">
    <value>Actualización de mojoPortal</value>
  </data>
  <data name="VersionLabel" xml:space="preserve">
    <value>Versión</value>
  </data>
</root>